/**
 * 通用模块
 *
 */
var jWin = $(window);
jBody = $('body'),
	jHead = $('.header', jBody),
	jFoot = $('.footer', jBody),
	jNav = $('.navigation', jBody);

/**
 * 图片加载
 */
$(function () {
	if (!$.fn.lazyload) return;
	$("img.lazy", jBody).lazyload({
		effect: "fadeIn",
		load: function (left, settings) {
			var $this = $(this);
			if ($this.hasClass("jqthumb-img")) {
				$this.jqthumb({
					width: "100%",
					height: "100%"
				});
			}
		}
	});
});
// 图片延迟加载





// 数字滚动
$(function(){
    $('.counter').countUp();

});
 



